<?php
$sumfingIncl=true;
if(isset ($_GET['id']) && (($_GET['id'] == 'disclaimer') || ($_GET['id'] == 'terms'))) {      
	include '../config.thing.php';
		
		// Get options
		$set = get_adm_opts();
		
		echo '<link href="../bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" media="screen">';
		
		if($_GET['id'] == 'disclaimer')
		echo $set->disclaimer_page;
		
		if($_GET['id'] == 'terms')
		echo $set->terms_page;
}